Subject: Re: I can't find 'man', 'clear', 'info', 'more', 'less' etc.
From: [email-masked] ("Wei Ku")

21 Jul 1997 12:26:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="----=_NextPart_000_0000_01BC95DB.ABA49E00"
Original-To: "Panos Platon Tsapralis" <[email-masked]>,
        "'Cygnus GNU Programming Environment'" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_0000_01BC95DB.ABA49E00
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

for less, man, groff, nroff ... : check Ben Collver's page:
http://mothership.dnc.net/~collver/man.htm
for clear, used the attached cls.exe ( rename it as you wish)
Also, try push c^l ( control + l) in bash anytime you wish to clear the
screen and redraw the current line.

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

-----Original Message-----
From: Panos Platon Tsapralis <[email-masked]>
To: 'Cygnus GNU Programming Environment' <[email-masked]>
Date: Sunday, July 20, 1997 7:35 PM
Subject: I can't find 'man', 'clear', 'info', 'more', 'less' etc.

> Hello there, dear friends,
>
> I am really sorry if the following question has already appeared in this
list before, but, as I am new to the subject, I will put it anyway. It seems
that ver. b18 of Cygwin32 is missing the equivalent of some very useful
utilities like 'man' ( I can see a directory named 'man' in the structure,
but have no way of using its contents ), 'info' ( same as before ... ),
'more' ( or 'less' ) and 'clear'. What do I have to do to solve the problem
?
>
> Thanks very much in advance for the valuable time anyone of you will spend
to answer my question.
>
>+----------------------------------------------+
>| Panos Platon Tsapralis,Software Engineer,    |
>| M.I.S.Applications Manager - TeleStet,       |
>+----------------------------------------------+
>| E-mail Address   = [email-masked],               |
>| Home Address     = 3 Aishylou Str., 15234,   |
>|                    Halandri, Athens,         |
>|                    Attica, GREECE,           |
>| Home Phone No.   = (00301)68.58.298,         |
>| Bysiness Address = 60 Kifissias Ave., 15125, |
>|                    Amaroussion, Athens,      |
>|                    Attica, GREECE,           |
>| Office Phone No. = (00301)61.86.013,         |
>| Mobile Phone No. = (003093)23.90.13.         |
>+----------------------------------------------+
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

------=_NextPart_000_0000_01BC95DB.ABA49E00
Content-Type: application/x-msdownload;
	name="cls.exe"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="cls.exe"

AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

------=_NextPart_000_0000_01BC95DB.ABA49E00--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".